.ui-dialog .ui-dialog-titlebar {
  background-color: var(--mt-color-tint);
  border-color: var(--mt-color-tint);
}

h6 {
    font-size: 0.875rem; /* 14px */
}

h5 {
    font-size: 1rem; /* 16px */
}

h4 {
    font-size: 1.25rem; /* 20px */
}

h3 {
    font-size: 1.5rem; /* 24px */
}

@media (max-width: 576px) {
    h3 {
        font-size: 1.25rem; /* 20px */
    }
}

h2 {
    font-size: 2rem; /* 32px */
}

@media (max-width: 576px) {
    h2 {
        font-size: 1.5rem; /* 24px */
    }
}

h1 {
    font-size: 2.5rem; /* 40px */
}

@media (max-width: 576px) {
    h1 {
        font-size: 2rem; /* 32px */
    }
}
